Next Previous Up Contents
Next: meta
Up: Output Modes
Previous: discard

#### 6.4.5 `gui`

Usage:

       omode=gui

Displays the table in a scrollable window.

Next Previous Up Contents
Next: meta
Up: Output Modes
Previous: discard

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk